Subject: Last Call: Fault Tolerance for the Label Distribution Protocol (LDP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 14 Oct 2002 12:52:17 -0400

The IESG has received a request from the Multiprotocol Label Switching 
Working Group to consider Fault Tolerance for the Label Distribution 
Protocol (LDP) <draft-ietf-mpls-ldp-ft-06.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-10-28.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-mpls-ldp-ft-06.txt